Screamer Forums and Screamer gallery have returned.

The Screamer Forums will likely remain read only unless it's known that it will be active, since forums in general are kind of dead because of Discord.

MediaWiki:Vector.css: Difference between revisions

From Screamer Wiki
Jump to navigation Jump to search
No edit summary
Tag: Reverted
No edit summary
Tags: Manual revert Reverted
Line 349: Line 349:


.oo-ui-radioInputWidget input[type="radio"]:checked + span {
.oo-ui-radioInputWidget input[type="radio"]:checked + span {
     background-image: linear-gradient(transparent, transparent), url('skins/Vector/images/circle-constructive.png') !important;
     background-image: linear-gradient(transparent, transparent), url('images/circle-constructive.png') !important;
     background-position: center center !important;
     background-position: center center !important;
}
}
Line 388: Line 388:


.uls-menu .uls-search-label {
.uls-menu .uls-search-label {
     background: transparent url('skins/Vector/images/search.svg') !important;
     background: transparent url('skins/Darkvector/images/search.svg') !important;
     background-repeat: no-repeat !important;
     background-repeat: no-repeat !important;
}
}


.uls-icon-close {
.uls-icon-close {
     background: transparent url('skins/Vector/images/exit.png') !important;
     background: transparent url('images/exit.png') !important;
     background-repeat: no-repeat !important;
     background-repeat: no-repeat !important;
     background-position: center center !important;
     background-position: center center !important;
Line 585: Line 585:


.mw-ui-checkbox:not(#noop) input[type="checkbox"] + label::before {
.mw-ui-checkbox:not(#noop) input[type="checkbox"] + label::before {
     background-image: url('skins/Vector/images/check-constructive.png') !important;
     background-image: url('images/check-constructive.png') !important;
}
}


Line 610: Line 610:
}
}


#left-navigation nav.vector-menu-tabs,
#left-navigation div.darkvectorTabs,
#right-navigation nav.vector-menu-tabs {
#right-navigation div.darkvectorTabs {
     background-image: inherit;
     background-image: inherit;
     background-color: #e87057
     background-color: #e87057
}
}


#left-navigation nav.vector-menu-tabs .vector-menu-content-list,
#left-navigation div.darkvectorTabs ul,
#right-navigation nav.vector-menu-tabs .vector-menu-content-list {
#right-navigation div.darkvectorTabs ul {
     background-color: #e87057
     background-color: #e87057
}
}


#left-navigation nav.vector-menu-tabs .vector-menu-content-list li,
#left-navigation div.darkvectorTabs ul li,
#right-navigation nav.vector-menu-tabs .vector-menu-content-list li {
#right-navigation div.darkvectorTabs ul li {
     background-color: #e87057;
     background-color: #e87057;
     background-image: -moz-linear-gradient(top, #333 20%, #2a2a2a 100%);
     background-image: -moz-linear-gradient(top, #333 20%, #2a2a2a 100%);
Line 630: Line 630:
}
}


#left-navigation nav.vector-menu-tabs li.new a,
#left-navigation div.darkvectorTabs li.new a,
#right-navigation nav.vector-menu-tabs li.new a,
#right-navigation div.darkvectorTabs li.new a,
#left-navigation nav.vector-menu-tabs li.new a:visited,
#left-navigation div.darkvectorTabs li.new a:visited,
#right-navigation nav.vector-menu-tabs li.new a:visited {
#right-navigation div.darkvectorTabs li.new a:visited {
     color: #d44
     color: #d44
}
}


#left-navigation nav.vector-menu-tabs li.selected,
#left-navigation div.darkvectorTabs li.selected,
#right-navigation nav.vector-menu-tabs li.selected {
#right-navigation div.darkvectorTabs li.selected {
     background-color: #333;
     background-color: #333;
     background-image: -moz-linear-gradient(top, #e87057 0, #333 10%);
     background-image: -moz-linear-gradient(top, #e87057 0, #333 10%);
Line 646: Line 646:
}
}


#left-navigation nav.vector-menu-tabs li.selected a,
#left-navigation div.darkvectorTabs li.selected a,
#right-navigation nav.vector-menu-tabs li.selected a,
#right-navigation div.darkvectorTabs li.selected a,
#left-navigation nav.vector-menu-tabs li.selected a:visited,
#left-navigation div.darkvectorTabs li.selected a:visited,
#right-navigation nav.vector-menu-tabs li.selected a:visited {
#right-navigation div.darkvectorTabs li.selected a:visited {
     color: #D28A0D
     color: #D28A0D
}
}


#left-navigation nav.vector-menu-tabs li a,
#left-navigation div.darkvectorTabs li a,
#right-navigation nav.vector-menu-tabs li a {
#right-navigation div.darkvectorTabs li a {
     color: #e87057
     color: #e87057
}
}


#left-navigation nav.vector-menu-tabs span,
#left-navigation div.darkvectorTabs span,
#right-navigation nav.vector-menu-tabs span {
#right-navigation div.darkvectorTabs span {
     background: transparent
     background: transparent
}
}


/* Global tab bar block */
#mw-head #right-navigation div.darkvectorMenu h3 {
nav.vector-menu-tabs h3 {
     background: inherit
     display: none
}
}


nav.vector-menu-tabs {
#mw-head div.darkvectorMenu h3 span {
     float: left;
     color: #e87057
    height: 2.5em;
    background-image: url('skins/Vector/images/tab-break.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    padding-left: 1px
}
}


nav.vector-menu-tabs .vector-menu-content-list {
div.darkvectorMenu h3 a {
    float: left;
     background: inherit
    height: 100%;
    list-style-type: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
    background-image: url('skins/Vector/images/tab-break.png');
    background-position: right bottom;
     background-repeat: no-repeat
}
}


nav.vector-menu-tabs .vector-menu-content-list li {
div.darkvectorMenu ul {
    float: left;
     background-color: black;
    line-height: 1.125em;
     border: solid 1px #0c0c0c
    display: inline-block;
    height: 100%;
    margin: 0;
    padding: 0;
     background-color: #f3f3f3;
     background-image: url('skins/Vector/images/tab-normal-fade.png');
    background-position: bottom left;
    background-repeat: repeat-x;
    white-space: nowrap
}
}


nav.vector-menu-tabs .vector-menu-content-list > li {
div.darkvectorMenu li a {
     display: block
     color: #e87057
}
}


nav.vector-menu-tabs li.new a,
div.darkvectorMenu li.selected a,
nav.vector-menu-tabs li.new a:visited {
div.darkvectorMenu li.selected a:visited {
    color: #a55858
     color: #D28A0D;
}
 
nav.vector-menu-tabs li.selected {
    background-image: url('skins/Vector/images/tab-current-fade.png')
}
 
nav.vector-menu-tabs li.selected a,
nav.vector-menu-tabs li.selected a:visited {
     color: #333;
     text-decoration: none
     text-decoration: none
}
}


nav.vector-menu-tabs li.icon a {
div.darkvectorMenu#p-cactions div.menu {
     background-position: bottom right;
     border-color: #666
    background-repeat: no-repeat
}
}


nav.vector-menu-tabs li a {
div.darkvectorMenu#p-cactions ul {
     display: inline-block;
     border: 0;
     height: 1.9em;
     background-color: #4c4c4c
    padding-left: .5em;
    padding-right: .5em;
    color: #e87057;
    cursor: pointer;
    font-size: .8em
}
 
nav.vector-menu-tabs li > a {
    display: block
}
 
nav.vector-menu-tabs span {
    display: inline-block;
    background-image: url('skins/Vector/images/tab-break.png');
    background-position: bottom right;
    background-repeat: no-repeat
}
 
nav.vector-menu-tabs span a {
    display: inline-block;
    padding-top: 1.25em
}
 
nav.vector-menu-tabs span > a {
    float: left;
    display: block
}
}


Line 861: Line 802:
ul {
ul {
     list-style-type: disc;
     list-style-type: disc;
     list-style-image: url('skins/Vector/images/bullet-icon.svg')
     list-style-image: url('images/bullet-icon.svg')
}
}


Line 963: Line 904:
     background-position: left top;
     background-position: left top;
     background-repeat: no-repeat;
     background-repeat: no-repeat;
     background-image: url('skins/Vector/images/user-icon.png');
     background-image: url('images/user-icon.png');
     background-image: -webkit-linear-gradient(transparent, transparent), url('skins/Vector/images/user-icon.svg');
     background-image: -webkit-linear-gradient(transparent, transparent), url('images/user-icon.svg');
     background-image: linear-gradient(transparent, transparent), url('skins/Vector/images/user-icon.svg');
     background-image: linear-gradient(transparent, transparent), url('images/user-icon.svg');
     padding-left: 15px !important
     padding-left: 15px !important
}
}

Revision as of 09:29, 20 August 2025

/* CSS placed here will affect users of the Vector skin */
@font-face {
  font-family: "Rubik";
  src: url("/resources/assets/Rubik.woff2") format("woff2"),
       url("/resources/assets/Rubik-Bold.woff2") format("woff2"),
       url("/resources/assets/Rubik-Italic.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
} in

@font-face {bl
  font-family: "Rubik";
  src: url("/resources/assets/Rubik-Bold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
}

@font-face {#
  font-family: "Rubik";
  src: url("/resources/assets/Rubik-Italic.woff2") format("woff2");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "Rubik";
  src: url("/resources/assets/Rubik-Italic.woff2") format("woff2");
  font-weight: bold;
  font-style: italic;
}
body, .mw-headline {
font-family: "Rubik", "Arial", "Helvetica Neue", "Segoe UI", Rubix, sans-serif !important;
}

.Navboxcss {v
 background: rgb(2,0,36);
 background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(9,9,121,1) 51%, rgba(0,212,255,1) 100%);
}
.font-face{
 font-size: 90%
}
a
.mw-editsection {
padding-left: 10px;
}h

.toctogglelabel {
color: #e87057;
}

.toc {
display: none;
}

/* Default style for navigation boxes */
.navbox {                     /* Navbox container style */
	box-sizing: border-box;
	border: 1px solid #a2a9b1;
	width: 100%;
	clear: both;
	font-size: 88%;
	text-align: center;
	padding: 1px;
	margin: 1em auto 0;       /* Prevent preceding content from clinging to navboxes */
}

.navbox .navbox {
	margin-top: 0;            /* No top margin for nested navboxes */
}

.navbox + .navbox {
	margin-top: -1px;         /* Single pixel border between adjacent navboxes */
}

.navbox-inner,
.navbox-subgroup {
	width: 100%;
}

.navbox-group,
.navbox-title,
.navbox-abovebelow {
	padding: 0.25em 1em;      /* Title, group and above/below styles */
	line-height: 1.5em;
	text-align: center;
}

th.navbox-group {             /* Group style */
	white-space: nowrap;
	/* @noflip */
	text-align: right;
}

.navbox,
.navbox-subgroup {
	background-color: #fdfdfd; /* Background color */
}

.navbox-list {
	line-height: 1.5em;
	border-color: #fdfdfd;    /* Must match background color */
}

/* cell spacing for navbox cells */
tr + tr > .navbox-abovebelow,
tr + tr > .navbox-group,
tr + tr > .navbox-image,
tr + tr > .navbox-list {    /* Borders above 2nd, 3rd, etc. rows */
	border-top: 2px solid #fdfdfd; /* Must match background color */
}

.navbox th,
.navbox-title {
	background-color: #ccccff;      /* Level 1 color */
}

.navbox-abovebelow,
th.navbox-group,
.navbox-subgroup .navbox-title {
	background-color: #ddddff;      /* Level 2 color */
}

.navbox-subgroup .navbox-group,
.navbox-subgroup .navbox-abovebelow {
	background-color: #e6e6ff;      /* Level 3 color */
}

.navbox-even {
	background-color: #f7f7f7;      /* Even row striping */
}

.navbox-odd {
	background-color: transparent;  /* Odd row striping */
}

.navbox .hlist td dl,
.navbox .hlist td ol,
.navbox .hlist td ul,
.navbox td.hlist dl,
.navbox td.hlist ol,
.navbox td.hlist ul {
	padding: 0.125em 0;       /* Adjust hlist padding in navboxes */
}
/* Styling for JQuery makeCollapsible, matching that of collapseButton */
.mw-parser-output .mw-collapsible-toggle {
	font-weight: normal;
	/* @noflip */
	text-align: right;
	padding-right: 0.2em;
	padding-left: 0.2em;
}

.mw-collapsible-leftside-toggle .mw-collapsible-toggle {
	/* @noflip */
	float: left;
	/* @noflip */
	text-align: left;
}

/* Override Vector colour scheme to make it dark (compiled from modified LESS code) */

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #c1c1c1
}

div.mw-number-text {
    color: #888 !important;
}

div.mw-number-text h3 {
    color: #c1c1c1 !important;
}

hr {
    color: #222;
}

pre {
    color: #ccc;
    background-color: #4C4C4C;
    border: none;
}

.CodeMirror,
.mw-code,
.wikiEditor-ui-toolbar {
    color: #ccc !important;
    background-color: #4C4C4C !important;
    border: none;
}

.doc {
    background: transparent;
}

.CategoryTreeToggle {
    color: #e87057;
}

.editOptions {
    color: #a8a8a8;
    background-color: #333;
    border-color: #4c4c4c;
}

#CodeMirror {
	background-color: #FFFFFF !important;
}
 
.mw-undelete-revlist {
	color: white;
}
#mw-delete-table label.oo-ui-labelElement-label {
  color: white !important;
}
form.mw-htmlform .oo-ui-labelElement-label {
  color: white;
}
#movepage-wrapper label.oo-ui-labelElement-label {
	color: white !important;
}
#wpSummaryLabel label, #mw-editpage-minoredit label, #mw-editpage-watch label {
  color: white !important;
}
.cancelLink .oo-ui-labelElement-label {
  color: white !important;
}
.oo-ui-fieldLayout-header {
	color: black !important;
}
.oo-ui-tabOptionWidget,
.oo-ui-tabSelectWidget-framed {
    color: #e87057 !important;
}
.oo-ui-window-body {
	color: lightgray; !important
}

.oo-ui-menuOptionWidget,
.oo-ui-dropdownWidget.oo-ui-widget-enabled .oo-ui-dropdownWidget-handle {
    color: #a8a8a8 !important;
}

.oo-ui-tabSelectWidget-framed,
.oo-ui-dropdownWidget.oo-ui-widget-enabled .oo-ui-dropdownWidget-handle,
.oo-ui-menuSelectWidget {
    background-color: #4c4c4c !important;
}

.oo-ui-tabSelectWidget-framed,
.oo-ui-dropdownWidget.oo-ui-widget-enabled .oo-ui-dropdownWidget-handle {
    border-color: #4c4c4c !important;
}

.oo-ui-dropdownWidget.oo-ui-widget-enabled .oo-ui-dropdownWidget-handle:hover,
.oo-ui-tabSelectWidget-framed .oo-ui-tabOptionWidget.oo-ui-optionWidget-selected,
.oo-ui-menuOptionWidget.oo-ui-optionWidget-selected,
.oo-ui-menuOptionWidget.oo-ui-optionWidget-highlighted {
    background-color: #606060 !important;
    border-color: #4c4c4c !important;
}

.mw-rcfilters-ui-filterMenuHeaderWidget-header,
.mw-rcfilters-ui-filterMenuSectionOptionWidget,
.oo-ui-popupWidget-popup {
    color: #a8a8a8 !important;
    background-color: #606060 !important;
    border-color: #4c4c4c !important;
}

.mw-rcfilters-ui-filterMenuHeaderWidget-title,
.mw-rcfilters-ui-itemMenuOptionWidget-label-title,
.mw-rcfilters-ui-itemMenuOptionWidget-label-desc,
.mw-rcfilters-ui-datePopupWidget .mw-rcfilters-ui-valuePickerWidget-title,
.mw-rcfilters-ui-filterTagMultiselectWidget-wrapper-content-title,
.mw-rcfilters-ui-filterMenuSectionOptionWidget-header-title.oo-ui-labelElement-label,
.mw-rcfilters-ui-menuSelectWidget-footer {
    color: #ccc !important;
}

.mw-rcfilters-ui-filterMenuOptionWidget.oo-ui-flaggedElement-muted:not(.oo-ui-optionWidget-selected)
{
    color: #999 !important;
}

.mw-rcfilters-ui-filterMenuHeaderWidget-title,
.mw-rcfilters-ui-filterTagMultiselectWidget-wrapper-content-title,
.mw-rcfilters-ui-filterMenuSectionOptionWidget-header-title.oo-ui-labelElement-label,
.mw-rcfilters-ui-menuSelectWidget-footer,
.mw-rcfilters-ui-filterMenuOptionWidget.oo-ui-flaggedElement-muted:not(.oo-ui-optionWidget-selected)
{
    background-color: #606060 !important;
}

.oo-ui-tabSelectWidget-framed .oo-ui-tabOptionWidget.oo-ui-optionWidget-selected .oo-ui-labelElement-label {
    border-bottom-color: transparent !important;
}
/* CSS for post-edit message */
#mw-notification-area .oo-ui-labelElement-label {
    color: black !important;
}


input,
textarea {
    background-color: #4c4c4c;
    border-color: #4c4c4c;
    color: #c1c1c1;
}

.ace-tm,
.ace-tm .ace_gutter,
.ace-tm .ace_gutter-active-line,
.codeEditor-status {
    background-color: #4c4c4c !important;
    color: #c1c1c1 !important;
}

.ace-tm .ace_print-margin {
    background: none !important;
}

.ace-tm .ace_marker-layer .ace_selection {
    background-color: #606060 !important;
}

.ace-tm,
.ace-tm .ace_gutter,
.ace-tm .ace_gutter-active-line {
    border-color: #4c4c4c !important;
}

.codeEditor-status {
    background-color: #4C4C4C !important;
}

.ace-tm .ace_constant {
    color: #d44 !important;
}

.ace-tm .ace_cursor {
    color: #333 !important;
}

.oo-ui-radioInputWidget input[type="radio"]:checked + span {
    background-image: linear-gradient(transparent, transparent), url('images/circle-constructive.png') !important;
    background-position: center center !important;
}

.uls-menu, .mw-mmv-dialog {
    background-color: #606060 !important;
}

.uls-menu .uls-search,
.mw-search-profile-tabs {
    background-color: transparent !important;
    background-image: none!important;
}

.uls-menu .uls-search {
    border-top-color: #e87057 !important;
    border-bottom-color: #e87057 !important;
}

.uls-menu .uls-filtersuggestion {
    background-color: #909090 !important;
}

.uls-menu .uls-title,
.mw-mmv-options-text-header,
.rc-anchor-light {
    color: #aaa !important;
}

.uls-menu .uls-lcd-region-section .uls-lcd-region-title {
    color: #ccc !important;
}

.uls-lcd-region-section ul li:hover,
.rc-footer {
    background-color: #707070 !important;
}

.uls-menu .uls-search-label {
    background: transparent url('skins/Darkvector/images/search.svg') !important;
    background-repeat: no-repeat !important;
}

.uls-icon-close {
    background: transparent url('images/exit.png') !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
}

.mw-mmv-post-image,.mw-mmv-image-metadata{
    background-color: #4c4c4c !important;
}

.mw-searchoptions {
color: black !important;
}

.mw-mmv-image-links li,
.rc-report-problem-text {
    color: #bbb !important;
}

.mw-mmv-post-image {
    color: #fff !important;
}

.mw-mmv-options-dialog-header {
    color: #ccc !important;
}

.mw-mmv-options-text-body {
    color: #999 !important;
}

.mw-mmv-dialog .mw-mmv-dialog-down-arrow,
.oo-ui-tagItemWidget.oo-ui-widget-enabled {
    background-color: #aaa !important;
}
.movepage-wrapper {
  color: white !important;
}

.smw-ask-otheroptions tr {
    background: #505050 none repeat scroll 0% 0% !important;
}

a {
    color: #e87057 !important;
}

a.new {
    color: #d44 !important;
}

ul {
    list-style-image: none
}

div.thumbinner,
.catlinks {
    background-color: #4c4c4c;
    border-color: #666
}

#toc,
div.toc,
ul#filetoc,
li.gallerybox div.thumb {
    background-color: #3d3d3d;
    border-color: #666
}
figure, figcaption {
    background-color: #3d3d3d !important;
    border-color: #3d3d3d !important;
    border-style: solid !important;
    border-width: 2px !important;
}

code {
    border: none;
    background-color: inherit;
    color: inherit
}

table.mw_metadata td,
table.mw_metadata th,
table.wikitable,
table.wikitable>*>tr>th,
table.wikitable>*>tr>td,
pre {
    color: #c1c1c1;
    background-color: #4c4c4c;
    border-color: #666
}

table.mw_metadata th,
table.wikitable>*>tr>th {
    background-color: #595959
}

.infobox>caption,
.navbox2 th {
    background: #595959;
}

.infobox th {
    background: #4c4c4c;
}

#preferences {
    background-color: transparent;
}

#preftoc li {
    background-image: none;
}

#preftoc li>a {
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-collapse: collapse;
    background-color: transparent;
    color: #D28A0D;
}

.wikiEditor-ui,
.wikiEditor-preview-contents,
.mw-datatable td,
.smw-editpage-help, div.mw-warning-with-logexcerpt,
.oo-ui-radioInputWidget input[type="radio"] + span,
.rc-anchor-light {
    background: transparent !important;
}

.mw-warning-with-logexcerpt {
    color: #a9a9a9
}

.mw-datatable th,
#rc-imageselect {
    background-color: #4C4C4C !important;
}

.rc-anchor {
    box-shadow:none;
}

div#simpleSearch {
    background-color: transparent!important;
    background-image: none!important;
    border: none!important;
}

.oo-ui-textInputWidget input,
.oo-ui-textInputWidget textarea,
.oo-ui-tagMultiselectWidget-handle,
div#simpleSearch #searchInput{
    background-color: #4C4C4C !important;
    color: #C1C1C1 !important;
}

div#simpleSearch #searchInput {
    height: 100% !important;
    padding: 0 !important;
}

div#simpleSearch #searchButton {
    background-color: rgba(232, 112, 87 0.27)!important;
}
.oo-ui-messageDialog-text label {
  color: black !important;
}


.oo-ui-buttonElement-button,
.mw-ui-button {
    color: #ffffff !important;
    background-color: #e87057 !important;
    border-color: #e87057 !important;
}

.oo-ui-buttonElement-button:hover,
.mw-ui-button:hover {
    color: #ffffff !important;
    background-color: #D28A0D !important;
    border-color: #D28A0D !important;
}

.oo-ui-dropdownInputWidget select,
.oo-ui-dropdownInputWidget.oo-ui-widget-enabled,
.mw-ui-checkbox:not(#noop) input[type="checkbox"] + label::before {
    background-color: #4C4C4C !important;
}

.mw-ui-checkbox:not(#noop) input[type="checkbox"] + label::before {
    background-image: url('images/check-constructive.png') !important;
}

table.diff {
    background-color: #4c4c4c;
}

td .diffchange {
    color: #4c4c4c;
}

#pagehistory li.selected,
td.diff-context {
    background-color: inherit;
    color: inherit
}

#pagehistory li {
    border: 0;
}

.gallerytext p {
    color: rgba(255, 255, 255, 0.8);
}

#left-navigation div.darkvectorTabs,
#right-navigation div.darkvectorTabs {
    background-image: inherit;
    background-color: #e87057
}

#left-navigation div.darkvectorTabs ul,
#right-navigation div.darkvectorTabs ul {
    background-color: #e87057
}

#left-navigation div.darkvectorTabs ul li,
#right-navigation div.darkvectorTabs ul li {
    background-color: #e87057;
    background-image: -moz-linear-gradient(top, #333 20%, #2a2a2a 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #333), color-stop(100%, #2a2a2a));
    background-image: -webkit-linear-gradient(top, #333 20%, #2a2a2a 100%);
    background-image: linear-gradient(#333 20%, #2a2a2a 100%)
}

#left-navigation div.darkvectorTabs li.new a,
#right-navigation div.darkvectorTabs li.new a,
#left-navigation div.darkvectorTabs li.new a:visited,
#right-navigation div.darkvectorTabs li.new a:visited {
    color: #d44
}

#left-navigation div.darkvectorTabs li.selected,
#right-navigation div.darkvectorTabs li.selected {
    background-color: #333;
    background-image: -moz-linear-gradient(top, #e87057 0, #333 10%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e87057), color-stop(10%, #333));
    background-image: -webkit-linear-gradient(top, #e87057 0, #333 10%);
    background-image: linear-gradient(#e87057 0, #333 10%)
}

#left-navigation div.darkvectorTabs li.selected a,
#right-navigation div.darkvectorTabs li.selected a,
#left-navigation div.darkvectorTabs li.selected a:visited,
#right-navigation div.darkvectorTabs li.selected a:visited {
    color: #D28A0D
}

#left-navigation div.darkvectorTabs li a,
#right-navigation div.darkvectorTabs li a {
    color: #e87057
}

#left-navigation div.darkvectorTabs span,
#right-navigation div.darkvectorTabs span {
    background: transparent
}

#mw-head #right-navigation div.darkvectorMenu h3 {
    background: inherit
}

#mw-head div.darkvectorMenu h3 span {
    color: #e87057
}

div.darkvectorMenu h3 a {
    background: inherit
}

div.darkvectorMenu ul {
    background-color: black;
    border: solid 1px #0c0c0c
}

div.darkvectorMenu li a {
    color: #e87057
}

div.darkvectorMenu li.selected a,
div.darkvectorMenu li.selected a:visited {
    color: #D28A0D;
    text-decoration: none
}

div.darkvectorMenu#p-cactions div.menu {
    border-color: #666
}

div.darkvectorMenu#p-cactions ul {
    border: 0;
    background-color: #4c4c4c
}

#mw-navigation #mw-panel div.portal {
    background-image: none;
    border-top: 1px solid #4c4c4c
}

#mw-navigation #mw-panel div.portal#p-logo,
#mw-navigation #mw-panel div.portal#p-navigation {
    border-top: none
}

html {
    font-size: 100%
}

html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: "Rubik", sans-serif
}

body {
    background-color: #2a2a2a
}

.mw-body {
    margin-left: 10em;
    padding: 1em;
    border: 1px solid #e87057;
    border-right-width: 0;
    margin-top: -1px;
    background-color: #333;
    color: #c1c1c1;
    direction: ltr
}

.mw-body .mw-editsection,
.mw-body .mw-editsection-like {
    font-family: "Rubik", sans-serif
}

.mw-body p {
    line-height: inherit;
    margin: .5em 0
}

.mw-body h1,
.mw-body h2,
.mw-body #firstHeading {
    font-family: "Rubik", sans-serif;
    line-height: 1.3;
    margin-bottom: .25em;
    padding: 0
}

.mw-body h1,
.mw-body #firstHeading {
    font-size: 1.8em
}

.mw-body h2 {
    font-size: 1.5em;
    margin-top: 1em
}

.mw-body h3,
.mw-body h4,
.mw-body h5,
.mw-body h6 {
    line-height: 1.6;
    margin-top: .3em;
    margin-bottom: 0;
    padding-bottom: 0
}

.mw-body h3 {
    font-size: 1.17em
}

.mw-body h3,
.mw-body h4 {
    font-weight: bold
}

.mw-body h4,
.mw-body h5,
.mw-body h6 {
    font-size: 100%
}

.mw-body #toc h2,
.mw-body .toc h2 {
    font-size: 100%;
    font-family: sans-serif
}

div.emptyPortlet {
    display: none
}

ul {
    list-style-type: disc;
    list-style-image: url('images/bullet-icon.svg')
}

pre,
.mw-code {
    line-height: 1.3em
}

#siteNotice {
    font-size: .8em
}

.redirectText {
    font-size: 140%
}

.redirectMsg img {
    vertical-align: text-bottom
}

.mw-body-content {
    position: relative;
    line-height: 1.6;
    font-size: .875em
}

body.darkvector-animateLayout .mw-body,
body.darkvector-animateLayout #footer,
body.darkvector-animateLayout #left-navigation {
    -webkit-transition: margin-left 250ms, padding 250ms;
    -moz-transition: margin-left 250ms, padding 250ms;
    -o-transition: margin-left 250ms, padding 250ms;
    transition: margin-left 250ms, padding 250ms
}

body.darkvector-animateLayout #p-logo {
    -webkit-transition: left 250ms;
    -moz-transition: left 250ms;
    -o-transition: left 250ms;
    transition: left 250ms
}

body.darkvector-animateLayout #mw-panel {
    -webkit-transition: padding-right 250ms;
    -moz-transition: padding-right 250ms;
    -o-transition: padding-right 250ms;
    transition: padding-right 250ms
}

body.darkvector-animateLayout #p-search {
    -webkit-transition: margin-right 250ms;
    -moz-transition: margin-right 250ms;
    -o-transition: margin-right 250ms;
    transition: margin-right 250ms
}

body.darkvector-animateLayout #p-personal {
    -webkit-transition: right 250ms;
    -moz-transition: right 250ms;
    -o-transition: right 250ms;
    transition: right 250ms
}

body.darkvector-animateLayout #mw-head-base {
    -webkit-transition: margin-left 250ms;
    -moz-transition: margin-left 250ms;
    -o-transition: margin-left 250ms;
    transition: margin-left 250ms
}

#p-personal {
    position: absolute;
    top: .33em;
    right: .75em;
    z-index: 100
}

#p-personal h3 {
    display: none
}

#p-personal ul {
    list-style-type: none;
    list-style-image: none;
    margin: 0;
    padding-left: 10em
}

#p-personal li {
    line-height: 1.125em;
    float: left;
    margin-left: .75em;
    margin-top: .5em;
    font-size: .75em;
    white-space: nowrap;
    color: #7c7c7c;
}

#pt-userpage,
#pt-anonuserpage {
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url('images/user-icon.png');
    background-image: -webkit-linear-gradient(transparent, transparent), url('images/user-icon.svg');
    background-image: linear-gradient(transparent, transparent), url('images/user-icon.svg');
    padding-left: 15px !important
}

#p-search {
    float: left;
    margin-right: .5em;
    margin-left: .5em;
    font-family: "Rubik", sans-serif;
	
}

#p-search h3 {
    display: none
}

#p-search form,
#p-search input {
    margin: 0;
    margin-top: .4em
}

div#simpleSearch {
    display: block;
    width: 12.6em;
    padding-right: 1.4em;
    height: 1.4em;
    margin-top: .65em;
    position: relative;
    min-height: 1px;
    border: solid 1px #aaa;
    color: black;
    background-color: white;
    background-image: url('/skins/vector/resources/common/images/search-fade.png');
    background-position: top left;
    background-repeat: repeat-x
}

div#simpleSearch input {
    margin: 0;
    padding: 0;
    border: 0;
    background-color: transparent;
    color: black
}

div#simpleSearch #searchInput {
    width: 100%;
    padding: .2em 0 .2em .2em;
    font-size: 13px;
    direction: ltr;
    -webkit-appearance: textfield
}

div#simpleSearch #searchInput:focus {
    outline: none
}

div#simpleSearch #searchInput.placeholder {
    color: #999
}

div#simpleSearch #searchInput:-ms-input-placeholder {
    color: #999
}

div#simpleSearch #searchInput:-moz-placeholder {
    color: #999
}

div#simpleSearch #searchInput::-webkit-search-decoration,
div#simpleSearch #searchInput::-webkit-search-cancel-button,
div#simpleSearch #searchInput::-webkit-search-results-button,
div#simpleSearch #searchInput::-webkit-search-results-decoration {
    -webkit-appearance: textfield
}

div#simpleSearch #searchButton,
div#simpleSearch #mw-searchButton {
    position: absolute;
    top: 0;
    right: 0;
    width: 1.65em;
    height: 100%;
    cursor: pointer;
    text-indent: -99999px;
    line-height: 1;
    direction: ltr;
    white-space: nowrap;
    overflow: hidden;
    background-image: url('images/search-ltr.png');
    background-image: -webkit-linear-gradient(transparent, transparent), url('skins/DarkVector/images/search.svg');
    background-image: linear-gradient(transparent, transparent), url('skins/DarkVector/images/search.svg');
    background-position: center center;
    background-repeat: no-repeat
}

div#simpleSearch #mw-searchButton {
    z-index: 1
}

div.darkvectorTabs h3 {
    display: none
}

div.darkvectorTabs {
    float: left;
    height: 2.5em;
    background-image: url('images/tab-break.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    padding-left: 1px
}

div.darkvectorTabs ul {
    float: left;
    height: 100%;
    list-style-type: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
    background-image: url('images/tab-break.png');
    background-position: right bottom;
    background-repeat: no-repeat
}

div.darkvectorTabs ul li {
    float: left;
    line-height: 1.125em;
    display: inline-block;
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: #f3f3f3;
    background-image: url('images/tab-normal-fade.png');
    background-position: bottom left;
    background-repeat: repeat-x;
    white-space: nowrap
}

div.darkvectorTabs ul>li {
    display: block
}

div.darkvectorTabs li.new a,
div.darkvectorTabs li.new a:visited {
    color: #a55858
}

div.darkvectorTabs li.selected {
    background-image: url('images/tab-current-fade.png')
}

div.darkvectorTabs li.selected a,
div.darkvectorTabs li.selected a:visited {
    color: #333;
    text-decoration: none
}

div.darkvectorTabs li.icon a {
    background-position: bottom right;
    background-repeat: no-repeat
}

div.darkvectorTabs li a {
    display: inline-block;
    height: 1.9em;
    padding-left: .5em;
    padding-right: .5em;
    color: #e87057;
    cursor: pointer;
    font-size: .8em
}

div.darkvectorTabs li>a {
    display: block
}

div.darkvectorTabs span {
    display: inline-block;
    background-image: url('images/tab-break.png');
    background-position: bottom right;
    background-repeat: no-repeat
}

div.darkvectorTabs span a {
    display: inline-block;
    padding-top: 1.25em
}

div.darkvectorTabs span>a {
    float: left;
    display: block
}

div.darkvectorMenu {
    direction: ltr;
    float: left;
    cursor: pointer;
    position: relative
}

body.rtl div.darkvectorMenu {
    direction: rtl
}

#mw-head div.darkvectorMenu h3 {
    float: left;
    background-image: url('images/tab-break.png');
    background-repeat: no-repeat;
    background-position: bottom right;
    margin-left: -1px;
    font-size: 1em;
    height: 2.5em;
    padding-right: 1px;
    margin-right: -1px
}

div.darkvectorMenu h3 span {
    display: block;
    font-size: .8em;
    padding-left: .7em;
    padding-top: 1.375em;
    margin-right: 20px;
    font-weight: normal;
    color: #656565
}

div.darkvectorMenu h3 a {
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 2.5em;
    background-image: url('images/arrow-down-icon.png');
    background-image: -webkit-linear-gradient(transparent, transparent), url('images/arrow-down-icon.svg');
    background-image: linear-gradient(transparent, transparent), url('images/arrow-down-icon.svg');
    background-position: 100% 70%;
    background-repeat: no-repeat;
    -webkit-transition: background-position 250ms;
    -moz-transition: background-position 250ms;
    -o-transition: background-position 250ms;
    transition: background-position 250ms
}

div.darkvectorMenu.menuForceShow h3 a {
    background-position: 100% 100%
}

div.darkvectorMenuFocus h3 a {
    background-image: url('images/arrow-down-focus-icon.png');
    background-image: -webkit-linear-gradient(transparent, transparent), url('images/arrow-down-focus-icon.svg');
    background-image: linear-gradient(transparent, transparent), url('images/arrow-down-focus-icon.svg')
}

div.darkvectorMenu div.menu {
    min-width: 100%;
    position: absolute;
    top: 2.5em;
    left: -1px;
    background-color: white;
    border: solid 1px silver;
    border-top-width: 0;
    clear: both;
    text-align: left;
    display: none
}

div.darkvectorMenu:hover div.menu,
div.darkvectorMenu.menuForceShow div.menu {
    display: block
}

div.darkvectorMenu ul {
    list-style-type: none;
    list-style-image: none;
    padding: 0;
    margin: 0;
    text-align: left
}

div.darkvectorMenu ul,
x:-moz-any-link {
    min-width: 5em
}

div.darkvectorMenu ul,
x:-moz-any-link,
x:default {
    min-width: 0
}

div.darkvectorMenu li {
    padding: 0;
    margin: 0;
    text-align: left;
    line-height: 1em
}

div.darkvectorMenu li a {
    display: inline-block;
    padding: .5em;
    white-space: nowrap;
    color: #e87057;
    cursor: pointer;
    font-size: .8em
}

div.darkvectorMenu li>a {
    display: block
}

div.darkvectorMenu li.selected a,
div.darkvectorMenu li.selected a:visited {
    color: #333;
    text-decoration: none
}

@-webkit-keyframes rotate {
    from {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        transform: rotate(0deg)
    }
    to {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@-moz-keyframes rotate {
    from {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        transform: rotate(0deg)
    }
    to {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@-o-keyframes rotate {
    from {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        transform: rotate(0deg)
    }
    to {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes rotate {
    from {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        transform: rotate(0deg)
    }
    to {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

#ca-unwatch.icon a,
#ca-watch.icon a {
    margin: 0;
    padding: 0;
    display: block;
    width: 26px;
    padding-top: 3.1em;
    margin-top: 0;
    height: 0;
    overflow: hidden;
    background-position: 5px 60%
}

#ca-unwatch.icon a {
    background-image: url('images/unwatch-icon.svg');
    background-image: -webkit-linear-gradient(transparent, transparent), url('skins/DarkVector/images/unwatch-icon.svg');
    background-image: linear-gradient(transparent, transparent), url('skins/DarkVector/images/unwatch-icon.svg')
}

#ca-watch.icon a {
    background-image: url('images/watch-icon.svg');
    background-image: -webkit-linear-gradient(transparent, transparent), url('skins/DarkVector/images/watch-icon.svg');
    background-image: linear-gradient(transparent, transparent), url('skins/DarkVector/images/watch-icon.svg')
}

#ca-unwatch.icon a:hover,
#ca-unwatch.icon a:focus {
    background-image: url('images/unwatch-icon-hl.svg');
    background-image: -webkit-linear-gradient(transparent, transparent), url('skins/DarkVector/images/unwatch-icon-hl.svg');
    background-image: linear-gradient(transparent, transparent), url('skins/DarkVector/images/unwatch-icon-hl.svg')
}

#ca-watch.icon a:hover,
#ca-watch.icon a:focus {
    background-image: url('images/watch-icon-hl.svg');
    background-image: -webkit-linear-gradient(transparent, transparent), url('skins/DarkVector/images/watch-icon-hl.svg');
    background-image: linear-gradient(transparent, transparent), url('skins/DarkVector/images/watch-icon-hl.svg')
}

#ca-unwatch.icon a.loading,
#ca-watch.icon a.loading {
    background-image: url('images/watch-icon-loading.svg');
    background-image: -webkit-linear-gradient(transparent, transparent), url('images/watch-icon-loading.svg');
    background-image: linear-gradient(transparent, transparent), url('images/watch-icon-loading.svg');
    -webkit-animation: rotate 700ms infinite linear;
    -moz-animation: rotate 700ms infinite linear;
    -o-animation: rotate 700ms infinite linear;
    animation: rotate 700ms infinite linear;
    outline: none;
    cursor: default;
    pointer-events: none;
    background-position: 50% 60%;
    -webkit-transform-origin: 50% 57%;
    transform-origin: 50% 57%
}

#ca-unwatch.icon a span,
#ca-watch.icon a span {
    display: none
}

#mw-navigation h2 {
    position: absolute;
    top: -9999px
}

#mw-page-base {
    height: 5em;
    background-position: bottom left;
    background-repeat: repeat-x;
    background-color: #2a2a2a;
    	background-image:-moz-linear-gradient(top, #222 50%, #2a2a2a 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(50%, #333), color-stop(100%, #2a2a2a));
	background-image:-webkit-linear-gradient(top, #333 50%, #2a2a2a 100%);
	background-image:linear-gradient(#333 50%, #2a2a2a 100%);
}

#mw-head-base {
    margin-top: -5em;
    margin-left: 10em;
    height: 5em
}

#mw-head {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%
}

#mw-head h3 {
    margin: 0;
    padding: 0
}

#left-navigation {
    float: left;
    margin-left: 10em;
    margin-top: 2.5em;
    margin-bottom: -2.5em;
    display: inline
}

#right-navigation {
    float: right;
    margin-top: 2.5em
}

#p-logo {
    position: absolute;
    top: -160px;
    left: 0;
    width: 10em;
    height: 160px
}

#p-logo a {
    display: block;
    width: 10em;
    height: 160px;
    background-repeat: no-repeat;
    background-position: center center;
    text-decoration: none
}

#mw-panel {
    font-size: inherit;
    position: absolute;
    top: 160px;
    padding-top: 1em;
    width: 10em;
    left: 0
}

#mw-panel .portal {
    margin: 0 .6em 0 .7em;
    padding: .25em 0;
    direction: ltr;
    background-position: top left;
    background-repeat: no-repeat;
    background-image: url('images/portal-break.png')
}
.mw-search-result-data {
	color: #999;
}
.history-deleted {
	color: #999 !important;
}

#mw-panel .portal h3 {
    font-size: .75em;
    color: #656565;
    font-weight: normal;
    margin: 0;
    padding: .25em 0 .25em .25em;
    cursor: default;
    border: none
}

#mw-panel .portal .body {
    margin: 0 0 0 1.25em;
    padding-top: 0
}

#mw-panel .portal .body ul {
    list-style-type: none;
    list-style-image: none;
    margin: 0;
    padding: 0
}

#mw-panel .portal .body ul li {
    line-height: 1.125em;
    margin: 0;
    padding: .25em 0;
    font-size: .75em;
    word-wrap: break-word
}

#mw-panel .portal .body ul li a {
    color: #e87057
}

#mw-panel .portal .body ul li a:visited {
    color: #D28A0D
}

#mw-panel .portal.first {
    background-image: none;
    margin-top: 0
}

#mw-panel .portal.first h3 {
    display: none
}

#mw-panel .portal.first .body {
    margin-left: .5em
}
.mw-prefs-buttons {
    background-color: #4a4a4a /*make background less glaring under buttons */
}

#footer {
    margin-left: 10em;
    margin-top: 0;
    padding: .75em;
    direction: ltr
}

#footer ul {
    list-style-type: none;
    list-style-image: none;
    margin: 0;
    padding: 0
}

#footer ul li {
    margin: 0;
    padding: 0;
    padding-top: .5em;
    padding-bottom: .5em;
    color: #7c7c7c !important;
    font-size: .7em
}

#footer #footer-icons {
    float: right
}

#footer #footer-icons li {
    float: left;
    margin-left: .5em;
    line-height: 2em;
    text-align: right
}

#footer #footer-info li {
    line-height: 1.4em
}

#footer #footer-places li {
    float: left;
    margin-right: 1em;
    line-height: 2em
}

body.ltr #footer #footer-places {
    float: left
}

.mw-jump, #jump-to-nav {
    overflow: hidden;
    height: 0px
}

.tocnumber {
list-style-type:inherit;
background-color: transparent;
border-color:#666;
color: #e87057
}
.toctogglelabel {
    cursor: pointer;
    color: #e87057
}
.mw-changeslist-legend {
    color: #a9a9a9;
    background-color: #404040 !important;
}
ol.references li:target {
    background-color: #663300
}
sup.reference:target {
    background-color: #663300
}
.mw-editfont-monospace {
    background-color: #393939
}
.diff.diff-contentalign-left {
    background-color: #393939
}
.catlinks {
    background-color: #393939
}
.mw-createacct-benefits-list p {
    color: #c9c9c9
}
div#mw-panel div.portal div.body ul li a:visited{color:#e87057}
div#mw-panel div.portal div.body ul li a{color:#e87057}
div#mw-panel div.portal h3 {color:#7c7c7c}

/* Portable Infobox CSS here */
.portable-infobox.pi-background {
   background-color: #312B2A;
   border-color: #a62e10;
}
.portable-infobox .pi-secondary-background {
   background-color: #a62e10;
}
.portable-infobox .pi-header{
   font-weight: bold;
   text-align: center;
}
.portable-infobox .pi-title {
   background-color: #a62e10;
   font-size: 125%;
   color: #FFFFFF;
   font-family: Rubik;
   text-align: center;
}
.portable-infobox .pi-border-color{
    border-color: #453d3c;
}
.portable-infobox {
   width:270px;
   border: 1px solid #a62e10;
   border-radius: 4px 4px 2px 2px;
}
.portable-infobox .pi-horizontal-group-item.pi-data-label{
 background-color: #312B2A;
}
.portable-infobox .pi-horizontal-group-item.pi-data-value{
 background-color: #312B2A;
}


gallerytext{
	color: white;
}

div#content h1, div#content h2 {font-family: "Rubik", serif}
/* changes the default font used for MediaWiki headings to Rubik */

.mw-body .external{
	background-position:center right;
	background-repeat:no-repeat;
	background-image:url('skins/Vector/resources/common/images/external-link-ltr-icon.png');
	background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
	url('skins/Vector/resources/common/images/external-link-ltr-icon.svg');
	background-image:linear-gradient(transparent, transparent),/* @embed */
	url('skins/Vector/resources/common/images/external-link-ltr-icon.svg');
	padding-right:13px
}
.label.format {
color: #999999;
}

/* CommentStreams */
.cs-comment-header {
	background-color: black;
}

/* Cursors */

body {
  cursor: url('https://screamer.wiki/images/4/4c/Cursor.png'), pointer; height:40; width:30;}
 
a:link {
  cursor: url('https://screamer.wiki/images/f/fd/Link.png'), pointer; }
 
a:hover{
  cursor: url('https://screamer.wiki/images/f/fd/Link.png'), pointer; }
 
a:active{
  cursor: url('https://screamer.wiki/images/c/ce/Press.png'), pointer; }
  
a:element{
  cursor: url('https://screamer.wiki/images/4/4c/Cursor.png'), pointer; }

/* Scrollbar */

::-webkit-scrollbar {
	width: 12px !important;
	-webkit-overflow-scrolling: auto !important;
}
 
::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3) !important;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
}
 
::-webkit-scrollbar-thumb {
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
	background: #d13c17 !important; 
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5) !important; 
}
 
::-webkit-scrollbar-thumb:window-inactive {
	background: #A62e10 !important; 
}

ca-talk {
	display: none;
}
contentSub {
	color: white;
	
}
/* Add your usernames here */
a[href$=":Lawiki"], a[href$="/Lawiki"], a[visited$=":Lawiki"], a[visited$="/Lawiki"]{
    font-weight:bold;
    color: #2871F7 !important;
}
a[href$=":Screamer1234"], a[href$="/Screamer1234"]{
    font-weight:bold;
    color: cyan !important;
}
a[href$=":Sump"], a[href$="/Sump"]{
    font-weight:bold;
    color: cyan !important;
}
a[href$=":Tankman_fan_44"], a[href$="/Tankman_fan_44"]{
    font-weight:bold;
    color: #FFFFFF !important;
    text-shadow: 0px 0px 5px #2a9df4;
}
a[href$=":LuaGunsX"], a[href$="/LuaGunsX"]{
    font-weight:bold;
    color: #9C3838 !important;
}
a[href$=":TheEpikShyGuy"], a[href$="/TheEpikShyGuy"]{
    font-weight:bold;
    text-shadow: 0px 0px 10px #ffffff;
    color: black !important;
}